# Generated by Django 2.0.4 on 2018-04-21 14:55

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MockData',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('cpu_temp', models.CharField(max_length=200)),
                ('timestamp', models.CharField(max_length=200)),
                ('fqdn', models.CharField(max_length=200)),
                ('corrected_temp', models.CharField(max_length=200)),
                ('location', models.CharField(max_length=200)),
                ('temperature', models.CharField(max_length=200)),
                ('engineers', models.CharField(max_length=200)),
                ('project', models.CharField(max_length=200)),
                ('latitude', models.CharField(max_length=200)),
                ('pressure', models.CharField(max_length=200)),
                ('longitude', models.CharField(max_length=200)),
                ('uuid', models.CharField(max_length=200)),
                ('sensorid', models.CharField(max_length=200)),
                ('humidity', models.CharField(max_length=200)),
                ('sealevel', models.CharField(max_length=200)),
                ('pi_ver', models.CharField(max_length=200)),
            ],
        ),
    ]
